[setup]
AppTitle      = 周杰伦历险记2  
Version       = 硬盘版 
Ename         = Jay2                
AppName       = Jay2.exe
SoftId        = 3588
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-13 20:10:34 
RunNum        =4
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
